﻿.inicioDeSesionFondo {
    background-image: url('bg_loginMapa.jpg');
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: -150px;
    height: 980px !important;
}
.contenedorElementos {
    width: 595px;
    height: 640px;
    background: #FFFFFF;
    box-shadow: 0 0 5px gray;
    margin: auto;
    top: 90px;
    position: relative;
}
.contenedorDatosLogin {
    height: 515px;
}
.contenedorBase {
    height: 83px;
    color: #ffffff;
}
.contenedorFooter {
    height: 42px;
    background-color: #626262;
    color: #ffffff;
    text-align: center;
}
.boxTraductor {
    float: right;
    margin: 10px;
    width: 95px;
}
.headerImagenIdioma {
    background-image: url('login/i_idioma.png');
    background-repeat: no-repeat;
    float: right;
    background-position-y: 2px;
}
.divLogoIniciSesion {
    background-image: url('login/img_logo.svg');
    background-position: center;
    background-repeat: no-repeat;
    height: 100px;
    padding-top: 70px;
}
.passwordEntry, 
.textEntry {
    width: 200px;
    height: 30px;
    border: none;
    box-shadow: 1px 1px 5px gray;
    -webkit-border-radius: 5px;
    font-size: 15px;
    padding-left: 4px;
    -webkit-appearance:none;
}

.btnIniciarSesionLogin {
    width: 160px; 
    height: 42px;
    border: none;
    font: normal 17px/27px Arial; 
    color:White; 
    text-align:center;
    -webkit-border-radius: 5px;
    cursor: pointer;
    -webkit-appearance:none;
}
    .btnIniciarSesionLogin:hover {
        width: 160px;
        height: 42px;
        background-color: #FFC842;
        color: white;
        cursor: pointer;
        -webkit-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
        -moz-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
        -o-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
        transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
        -webkit-appearance: none;
    }
.txtNuevoUsuario {
    font: normal 30px/80px Arial;
    color: white;
}
.btnRegistrarUsuario {
    border: none;
    background-color: #ffffff;
    width: 180px; 
    height: 48px;
    float: right;
    font: normal 20px/44px Arial;
    text-align: center; 
    text-decoration: none;
    -webkit-border-radius: 5px;
    margin-top: 15px;
}

.btnRegistrarUsuario:hover {
    background-color:#dadada;
    -webkit-transition: color 0.5s ease-in-out, background 0.5s ease-in-out ;
    -moz-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
    transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
}


/* TEMAS */
.contenedorBase {
    background-color: #686868;
}
.btnIniciarSesionLogin {
    background-color: #686868;
    -webkit-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
    transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
}
.btnRegistrarUsuario {
    color: #EC6A1C;
    -webkit-transition: color 0.5s ease-in-out, background 0.5s ease-in-out ;
    -moz-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
    transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
}

.fondoAlertaBrowser {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #0D0D0D 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 0.4;
    display: block;
    position: fixed;
    display: none;
}

.divContenedorAdvertencia {
    width: 400px;
    height: 384px;
    -webkit-border-radius: 8px;
    position: fixed;
    margin: -384px 100px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 8px;
    opacity: 1;
    z-index: 2;
    display: none;
}

.encabezadoAlertaBrowser {
    background: url(Images/BackGroundAlertaBrowser.png) no-repeat -9px -6px;
    width: 400px;
    height: 145px;
    float: left;
}

.msjAertaBrowser {
    width: 182px;
    height: 72px;
    -webkit-border-radius: 10px;
    background: url(Images/i_advertencia.png) no-repeat 0px 14px;
    padding-left: 70px;
    padding-top: 25px;
    font: normal normal normal 15px/22px Arial, sans-serif !important;
    margin: auto;
    position: absolute;
    left: 80px;
    top: 100px;
    background-color: #fff;
    box-shadow: 0px 3px 6px #00000029;
}

.textoMensajeAlertaBrowser {
    top: 397px;
    left: 472px;
    width: 337px;
    height: 58px;
    text-align: center;
    letter-spacing: 0px;
    color: #484848;
    opacity: 1;
}

.contenedorMsjAlertaBrowser {
    width: 400px;
    height: 230px;
    float: left;
    background: #ffffff;
}

.msjTextoAlertaBrowser {
    margin: auto;
    width: 337px;
    height: 58px;
    text-align: center;
    letter-spacing: 0px;
    color: #484848;
    opacity: 1;
}
.rectanguloGrisAlertaTop {
    width: 80px;
    height: 4px;
    background: #E9E9E9 0% 0% no-repeat padding-box;
    border-radius: 8px;
    opacity: 1;
    display: block;
    margin: 70px 160px 20px;
}

.rectanguloGrisAlertaBottom {
    width: 80px;
    height: 4px;
    background: #E9E9E9 0% 0% no-repeat padding-box;
    border-radius: 8px;
    opacity: 1;
    display: block;
    margin: 20px 160px 20px;
}